/* ---------------------------------------------- */
/*             WOOCOMMERCE  	                  */
/* ---------------------------------------------- */
.bredtop li:last-child {
	font-weight: bold;
}

.woocommerce .star-rating {
    color: #F9E500;
	font-size: 1.1em;
}
.woocommerce .star-rating:before {
    color: #F9E500;
}
.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 0px;
}

.woocommerce .mark, 
.woocommerce mark {
    background: none;
}

 
.woocommerce a.single_add_to_cart_button.button.alt { background-color:#37CD65 !important; }

.woocommerce nav.woocommerce-pagination { margin-bottom:50px; }

div.ppt { display:none !important; }

.woocommerce-cart table.cart td.actions .coupon .input-text {
	height:33px; line-height:33px;
	text-indent:8px; 
	border:1px solid #DAD8DA; font-size:14px;
	width:200px; 
	
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}



.woocommerce-cart .vvv { padding-left:0; }
.woocommerce-cart .inner-wp { padding-left:0; }

.woocommerce-Price-amount {
    color: #07457e;
    font-weight: bold;
}

td[data-title="Total"] .includes_tax .woocommerce-Price-amount { color: #777; font-size:16px; font-weight:normal; }

.woocommerce ul#shipping_method li label { font-weight:normal; }
.woocommerce ul#shipping_method li .woocommerce-Price-amount.amount { font-weight:normal; font-size:17px; }


/* ---------------------------------------------- */
/*                                                */
/*             B R E A K P O I N T S              */
/*                                                */
/* ---------------------------------------------- */
 
@media (max-width:767px) {
.woocommerce nav.woocommerce-pagination { margin-bottom:15px; }
.woocommerce .woocommerce-result-count { float:none; font-size:12px; margin-bottom:15px; }
.woocommerce .woocommerce-ordering { float:none; width:100%; margin-bottom:15px;  }

.woocommerce #reviews #comments h2 { font-size:17px; margin-bottom:20px;  }
.woocommerce-cart table.cart td.actions .coupon .input-text { width: 126px; }

.woocommerce-Price-amount { font-size:16px; }

} /* do not delete */


@media (max-width:767px) and (orientation:landscape) {} /* do not delete */


/* Small devices (tablets, 768px and up) */
@media (min-width:768px) and (max-width:991px) {
 .woocommerce-Price-amount {  font-size: 18px; }
} /* do not delete */

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) and (max-width:1199px) {
.woocommerce-Price-amount { font-size: 20px; }
} /* do not delete */

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
.woocommerce-Price-amount { font-size: 20px; }
td[data-title="Total"] > strong > span { font-size:26px; }
td[data-title="Total"] .includes_tax { margin-left:6px; }


} /* do not delete */
